.cpzx {
    width: 100vw;
    /* height: auto; */
    border: #CCC 1px solid;
    background:url(/images/beiji.png);
    background-size:contain;
}

.io {
    margin: 0 0 0 0.5rem;
    padding-top: 0.5rem;
}

.tpb {
    font-size: 2rem;
    font-weight: bold;
    color: #606060;
    font-style: oblique;
}

.erf {
    width:20px;
    font-size: 0.5rem;
    color: #00F;
    font-style: oblique;
}

.uoi {
    font-size: 0.5rem;
    font-weight: bold;
    color: #06F;
    margin-right: 10px;
}

.uti {
    font-size: 1.5rem;
    font-weight: bold;
    color: #000;
}

.wex {
    margin: 1rem;
    position: relative;
}

.crt {
    font-size: 1rem;
    line-height: 30px;
    text-indent: 2rem;
}

.nh {
    position: relative;
    text-align: center;
    margin: 1rem 0;
}

    .nh img {
        width: 15rem;
    }

.qwm {
    position: relative;
    right: 0;
}

@media(max-width:767px) {
    .products {
        width: 100vw;
        max-height: 521px;
        height: 521px;
        position: relative;
    }
    .qwm {
        background: url(/images/glzp_03.png) 100% 100% no-repeat;
        height: 100%;
        width: 100%;
        float: right;
        max-height: 521px;
    }

        .qwm img {
            height: 45px;
        }

    .product_list_1 {
        position: absolute;
        top: 1rem;
        right: 1.5rem;
    }
    .product_list_1 a{
        display:none;
    }

    .product_list_2 {
        position: absolute;
        top: 9.5rem;
        height: 45px;
        right: 18rem;
    }

    .product_list_3 {
        position: absolute;
        bottom: 13rem;
        right: 18.5rem;
    }

    .product_list_4 {
        position: absolute;
        bottom: 1.8rem;
        right: 1.5rem;
    }

    .productTitle_1,.productTitle_2,.productTitle_3,.productTitle_4 {
        background: url(/images/shanjiao_10.png) left center no-repeat;
        background-size: contain;
        position: absolute;
        text-indent: 2rem;
    }
    .productTitle_1 {
        top: 2rem;
        right: 6.2rem;
    }
    .productTitle_2 {
        top: 10.5rem;
        right: 21.5rem;
    }
    .productTitle_3 {
        bottom: 14.5rem;
        right: 23.5rem;
    }
    .productTitle_4 {
        bottom: 3rem;
        right: 6rem;
    }
}

@media(max-width:424px) {
    .products {
        width: 100vw;
        max-height: 347px;
        height: 347px;
        position: relative;
    }

    .qwm {
        background: url(/images/glzp_04.png) 100% 100% no-repeat;
        height: 100%;
        width: 100%;
        float: right;
        max-height: 347px;
    }

        .qwm img {
            height: 35px;
        }

    .ty {
        position: absolute;
        top: 0.5rem;
        right: 1rem;
    }

    .mx {
        position: absolute;
        top: 43%;
        height: 35px;
        width:45px;
        right: 13rem;
        text-align:center;
    }

    .kl {
        position: absolute;
        bottom: 0.5rem;
        right: 1rem;
    }

    .productTitle {
        background: url(/images/shanjiao_10.png) left center no-repeat;
        background-size: contain;
        position: absolute;
        top: 45%;
        right: 17rem;
        text-indent: 2rem;
    }
}
